/* new Buttons */

        .faulib-btn-wbeb {
            padding: 10px 22px;
            text-transform: uppercase;
            border: 2px solid rgb(18, 107, 217);
            background-color: #fff;
            color: rgb(18, 107, 217);
            font-size: 16px;
            text-decoration: none;
            font-weight: 200;
        }

        .faulib-btn-wbeb:hover {
            background-color: #126BD9;
            color: #fff;
        }



        .faulib-btn-wbrf {
            padding: 10px 22px;
            text-transform: uppercase;
            border: 2px solid rgb(204, 0, 0);
            background-color: #fff;
            color: rgb(204, 0, 0);
            font-size: 16px;
            text-decoration: none;
            font-weight: 200;
        }

        .faulib-btn-wbrf:hover {
            background-color: rgb(204, 0, 0);
            color: #fff;
        }



        .faulib-btn-rbwf {
            padding: 10px 22px;
            text-transform: uppercase;
            border: 2px solid rgb(204, 0, 0);
            background-color: rgb(204, 0, 0);
            color: #fff;
            font-size: 16px;
            text-decoration: none;
            font-weight: 200;
        }

        .faulib-btn-rbwf:hover {
            background-color: #fff;
            color: rgb(204, 0, 0);
        }



        .faulib-btn-ebwf {
            padding: 10px 22px;
            text-transform: uppercase;
            border: 2px solid rgb(18, 107, 217);
            background-color: rgb(18, 107, 217);
            color: #fff;
            font-size: 16px;
            text-decoration: none;
            font-weight: 200;
        }

        .faulib-btn-ebwf:hover {
            background-color: #fff;
            color: rgb(18, 107, 217);
        }



        .faulib-btn-ebwf_rbwf {
            padding: 10px 22px;
            text-transform: uppercase;
            border: 2px solid rgb(18, 107, 217);
            background-color: rgb(18, 107, 217);
            color: #fff;
            font-size: 16px;
            text-decoration: none;
            font-weight: bold;
        }

        .faulib-btn-ebwf_rbwf:hover {
            background-color: rgb(204, 0, 0);
            color: #fff;
            border: 2px solid rgb(204, 0, 0);
        }
        
        
 
 /* New Cards */
 
 
 .faulib-row {
     margin-bottom: 20px;
 }

 .faulib-cell {
     background: #D9ECFF;
     padding: 25px;
     border-radius: 8px;
     min-height: 320px;
 }

 .faulib-cell-flex {
     display: flex;
     align-items: center;
     gap: 10px;
     border: 2px solid #fff;
 }

 .faulib-text-wrapper {
     flex: 1;
     padding: 20px;
      min-height: 280px;
 }


 .faulib-text-wrapper h2 {
     margin-top: 0;
     margin-bottom: 20px;
     font-weight: bold;
     color: #036;
     padding-bottom: 15px;
 }

 .faulib-text-wrapper ul {
     padding-left: 20px;
     margin-bottom: 25px;
 }

 .faulib-text-wrapper li {
     margin-bottom: 10px;
 }


 .btn-custom {
     padding: 10px 22px;
 }


 /* Mobile Responsive */
 @media (max-width: 767px) {
     .faulib-cell-flex {
         display: block;
     }

     .faulib-cell {
         margin-bottom: 30px;
     }
 }